<?php
/*
  $Id: usps.php,v 1.2 2006/07/16 05:09:36 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_USPS_TEXT_TITLE', '合衆国郵便(USPS)');

define('MODULE_SHIPPING_USPS_TEXT_DESCRIPTION', '合衆国郵便(USPS)<br /><br />USPSモジュールを利用するためには、 http://www.uspsprioritymail.com/et_regcert.html でアカウント登録が必要です.<br /><br />またUSPS利用時に推奨される重量の単位はポンドとなります.');

define('MODULE_SHIPPING_USPS_TEXT_OPT_PP', '郵便小包');
define('MODULE_SHIPPING_USPS_TEXT_OPT_PM', '速達(Priority Mail)');
define('MODULE_SHIPPING_USPS_TEXT_OPT_EX', '速達(Express Mail)');

define('MODULE_SHIPPING_USPS_TEXT_ERROR', 'USPS配送料計算でエラーが発生しました.<br />USPSによる配送を利用したい場合は、ショップ担当者と連絡を取ってください.');
?>
